
TYPO3.Flow - Bug # 6806

Status: Resolved Priority: Should have
Author: Falk Kühnel Category: Validation
Created: 2010-03-12 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: EmailAddressValidator missing IP addresses
Description

The EmailAddressValidator misses email addresses with ip parts like 249 in them.

I do not know, if this is on purpose (i cant think of a reason why) so i attached a patch.

Associated revisions
Revision 3d051dd8 - 2010-03-15 16:26 - Karsten Dambekalns

[+BUGFIX] FLOW3 (Validation): EmailAddressValidator accepts valid IP addresses now, fixes #6806.

History
#1 - 2010-03-15 15:58 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 8
- Start date changed from 2010-03-12 to 2010-03-15
- Estimated time changed from 0.00 to 1.00

#2 - 2010-03-15 17:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3945.

Files
EmailAddressValidator.patch 1.5 kB 2010-03-12 Falk Kühnel
